New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Detect speakers in pasted script text

POST
/api/v1/audiobook/detect-speakers

Request Body

application/json
  1. body
text*Text

Raw script text to scan for speakers

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/detect-speakers' \  -H 'Content-Type: application/json' \  -d '{  "text": "string"}'
Example Response
null